﻿@charset "utf-8"; 
:root{--color:#B12B22}
*{font-family:"Poppins"!important}
.home-product .home-des{display:none}
.home-adv .advlist{padding-top:3%;}
.home-adv .advlist .itemadv{flex-direction: column;}
.home-adv .advlist .itemadv .text{margin-top:20px;margin-left:0;}
.home-choose{background:url(https://css02.v15cdn.com/m429/imgs/choosebg.webp) no-repeat center/cover;}
.home-choose.home-choose-down{background:#fff}
.home-choose .numCount{transform: inherit;}
.home-adv .advlist{justify-content:space-between;}
.home-adv .advlist .itemadv,.home-adv .advlist .itemadv:nth-child(2){background:#fff;border: 1px solid var(--fontcolor);width:31%;}
.home-adv .advlist .itemadv .icon{background:none;}
.home-adv .advlist .itemadv .icon em{color:var(--color);font-size:60px;}
.home-adv .advlist .itemadv .text .title,.home-adv .advlist .itemadv .text .des{color:var(--fontcolor);text-align:center;}
.home-adv .advlist .itemadv:hover,.home-adv .advlist .itemadv:nth-child(2):hover{background:#1a1800}
.home-adv .advlist .itemadv:hover .icon em,.home-adv .advlist .itemadv:hover .text .title,.home-adv .advlist .itemadv:hover .text .des{color:#fff}
@media (max-width:768px){.home-adv .advlist .itemadv,.home-adv .advlist .itemadv:nth-child(2){width:100%;margin:5px 0;}
.home-adv .advlist .itemadv .text{width:100%;}
.home-adv .advlist .itemadv .text .title{width:100%;display:inline-block}}
.home-choose {background:#F2F2F2 !important;}
.home-choose .home-title {color:var(--fontcolor);}
.home-choose .chooselist .itemchoose {height:auto;background:none;text-align:center;}
.home-choose .chooselist .itemchoose .text {height:100%;}
.home-choose .chooselist {align-items:inherit;margin-top:30px}
.home-choose .chooselist .itemchoose .text .des {opacity:1;font-size:15px;}
.home-choose .swiper-pagination .swiper-pagination-bullet{border-color:#000;opacity:.6}
.home-choose .swiper-pagination .swiper-pagination-bullet-active{opacity:1}
.home-choose-down .inner{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.home-choose-down .inner .left-title{width:25%;}
.home-choose-down .inner .numCount{width:70%;}
@media (min-width:1025px){.home-choose-down .inner .home-title{text-align:left}}
@media (max-width:1024px){.home-choose-down .inner .left-title,.home-choose-down .inner .numCount{width:100%;}
.home-choose-down .inner .numCount{margin-top:30px;}}
.l-wrap {max-width:1400px;}
header .head-info .l-wrap {max-width:1400px;}
.home-product {padding:6% 0 0}
.home-adv,.home-company,.home-choose,.home-case,.home-news,footer .footer-main {padding:6% 0;}
.pro-main.pro-d-main .common-product .prodetails-sidear{display:none;}
.pro-main.pro-d-main .common-product .prodetails-left{width:100%;}
.home-company .numCount {display:flex;margin:10px 0 25px}
.home-company .numCount .itemnum {display:flex;box-sizing:border-box;padding:10px;width:25%;border-right:1px solid rgba(0,0,0,.06);flex-direction:column;align-items:center;justify-content:flex-start;}
.home-company .numCount .itemnum .num {position:relative}
.home-company .numCount .itemnum .numCX {font-weight:var(--fontbold5);font-size:38px}
.home-company .numCount .itemnum sup {position:absolute;top:0px;right:-20px;color:var(--color);font-weight:var(--fontbold5);font-size:24px}
.home-company .numCount .itemnum p {color:var(--summarycolor);text-align:center;font-size:14px;}
.home-company .numCount .itemnum:last-child {border-right:none}
@media (max-width:1024px){.home-company .l-wrap{flex-wrap:wrap}
.home-company .company-img{width:100%}
.home-company .company-img img{width:100%}
.home-company .company-info{width:100%;padding:20px 0 0}}
@media (max-width:560px){.home-company .numCount {flex-wrap:wrap}
.home-company .numCount .itemnum{width:50%;}
.home-company .numCount .itemnum:nth-child(2){border:none}
.home-company .numCount .itemnum .numCX {font-size:34px}
.home-company .numCount .itemnum sup {right:-18px;font-size:28px}
.home-company .numCount .itemnum p {font-size:14px}}
.home-company .l-wrap{align-items:initial}
.kche-t97 .kche-t97-item img {  display: initial; }
.home-product .product-list{align-items:flex-start}
.home-product .product-list .itempro .info{height:200px}
.touch-block .touch-message .touch-text{-webkit-line-clamp:inherit}
.home-case .caselist .itemcase .info p{display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:5}
.pr-sidebar-recommended .re-more{color:#B12B22}
.home-company .company-info .home-title h1{display:inline-block;line-height:42px;font-size: var(--hometitlefont);font-weight: var(--fontbold5);}
@media (max-width:1280px){.home-company .company-info .home-title h1{font-size: var(--fontsize24);line-height: 1.5;}}
@media (max-width:1024px){.home-company .company-info .home-title h1{font-size: var(--fontsize18);}}
.home-title h1{font-size:inherit;}